CVE-2019-5914 – V20 PRO L-01J software version L01J20c and L01J20d has a NULL pointer exception flaw that …

Vuln ID: CVE-2019-5914

Published:  2019-02-13  18:29:00Z

Description: V20 PRO L-01J software version L01J20c and L01J20d has a NULL pointer exception flaw that can be used by an attacker to cause the device to crash on the same network range via a specially crafted access point.

Source: NVD.NIST.GOV

 

Tags